/* Class = "NSButtonCell"; title = "float\nright"; ObjectID = "39"; */
"float\nright" = "浮动\n右";

/* Class = "NSButtonCell"; title = "float\nleft"; ObjectID = "40"; */
"float\nleft" = "浮动\n左";

/* Class = "NSButtonCell"; title = "block\nright"; ObjectID = "41"; */
"block\nright" = "编组\n右";

/* Class = "NSButtonCell"; title = "block\nctr."; ObjectID = "42"; */
"block\nctr." = "编组\n点击率";

/* Class = "NSButtonCell"; title = "block\nleft"; ObjectID = "43"; */
"block\nleft" = "编组\n左";

/* Class = "NSTextFieldCell"; title = "Object Placement"; ObjectID = "50"; */
"Object Placement" = "对象放置";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "aligned left"; ObjectID = "53"; */
"aligned left" = "左对齐";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "aligned center"; ObjectID = "55"; */
"aligned center" = "中间对齐";
/* Class = "NSButton"; ibExternalAccessibilityDescription = "floated left"; ObjectID = "59"; */
"floated left" = "左浮动";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "floated right"; ObjectID = "61"; */
"floated right" = "右浮动";

/* Class = "NSButtonCell"; title = "Inline (moves with text)"; ObjectID = "107"; */
"Inline (moves with text)" = "内联(随文字移动)";

/* Class = "NSButtonCell"; title = "Callout"; ObjectID = "108"; */
"Callout" = "调出";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "109"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Object causes wrap"; ObjectID = "241"; */
"Object causes wrap" = "对象主导混排";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "295"; */
"Layout" = "布局";

/* Class = "NSButtonCell"; title = "Show Caption"; ObjectID = "296"; */
"Show Caption" = "显示说明";

/* Class = "NSButtonCell"; title = "Show Introduction"; ObjectID = "297"; */
"Show Introduction" = "显示介绍";

/* Class = "NSButtonCell"; title = "Show Title"; ObjectID = "298"; */
"Show Title" = "显示标题";

/* Class = "NSButtonCell"; title = "Sidebar"; ObjectID = "314"; */
"Sidebar" = "侧边栏";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "466"; */
"Not all designs/placements support this" = "并非所有设计/配置支持这";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "467"; */
"Border" = "边界";